VMware3.2.1(3.0でも)をWinXP-SP2のマシンにインストールすると、VMware Network Adapter がインストールされず、仮想PCからのネットワーク接続が出来ません。

WinXP-SP2でインストールするための方法を教えてください。
今まではWin2Kで使っていて、この環境では問題なく利用出来ています。あと、VMware4.5では Network Adapter も問題なくインストールされます。

また、VMware4.5も同時に準備しているのですが、こちらは仮想PCの仕様が変更されていて、今まで使っていたイメージがそのままでは使えません。(仮想PCのドライバの変更などが必要となる)
4.5で、以前の仮想PCの仕様も選べる、とかいうオプションは無いでしょうか。
マニュアル見てもそれっぽい表記は見つけられなかったので、元の3.2に戻して利用するしかないか、と考えています。

回答の条件
  • URL必須
  • 1人2回まで
  • 登録:2005/03/30 13:06:02
  • 終了:--

回答(1件)

id:nsawj No.1

tamarii回答回数41ベストアンサー獲得回数02005/04/05 19:21:10

ポイント40pt

製品版の3.2はxp以前なので動作対象外だったと思います。

こちらにVMware Workstation 3.2 (for Windows operating systems) runs on「Windows NT 4.0, Windows 2000, Windows XP and Windows Server 2003」というパッチがありますのでためしてみてはいかがでしょうか。

id:stealthinu

これって3.2.1ですね。ということで同じバイナリでした。

同じような状況になってる方っていないのかな…

2005/04/05 20:02:42

コメントはまだありません

この質問への反応(ブックマークコメント)

トラックバック

「あの人に答えてほしい」「この質問はあの人が答えられそう」というときに、回答リクエストを送ってみてましょう。

これ以上回答リクエストを送信することはできません。制限について

絞り込み :
はてなココの「ともだち」を表示します。
回答リクエストを送信したユーザーはいません